<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <title>Welcome to the chaos!</title>
  <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
  
  <h1>We are so sorry about your bad experience!</h1>
  <h1>Please leave your feedback here!</h1>
  
    <div class="container">
    
        <label for="fname">First Name</label>
        <input type="text" id="fname" name="firstname" placeholder="Your name..">
    
        <label for="lname">Last Name</label>
        <input type="text" id="lname" name="lastname" placeholder="Your last name..">
    
        <label for="country">Country</label>
        <select id="country" name="country">
          <option value="australia">Australia</option>
          <option value="canada">Canada</option>
          <option value="usa">USA</option>
          <option value="usa">Other</option>
        </select>
    
        <label for="subject">Subject</label>
        <textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>

        <label for="year">Select actual year to procede</label>
        <select id="year" name="year">
          <option value="2021">2021</option>
          <option value="2020">2020</option>
          <option value="2019">2019</option>
          <option value="2018">2018</option>
        </select>
        <p><button class="confirm" id="confirm">Confirm year</button></p>

        <label for="enterYear">Enter actual year</label>
        <input type="text" id="enterYear" name="enterYear" placeholder="Enter year" >

        <p2 id="oops">or</p2>

        <p><button class="count" id="count">Click here to select actual year</button><span id="counter" >1900</span></p>
        <p><button class="complain" id="complain">Submit</button></p>
        <p><button class="submit" id="startOver">Submit anyways</button></p>
    
      </form>
    </div>

    <script src="main.js"></script>

</body>
</html>
